WordPress Plugin: better-section-navigation

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.